<?php   
/*-----------------------------------------------*/
/*  EXTHEM.ES
/*  PREMIUM WORDRESS THEMES
/*
/*  STOP DON'T TRY EDIT
/*  IF YOU DON'T KNOW PHP 
/*
/*  As Errors In Your Themes
/*  Are Not The Responsibility
/*  Of The DEVELOPERS
/*  @EXTHEM.ES
/*  
/*  Follow Social Media Exthem.es
/*  Youtube : https://www.youtube.com/channel/UCpcZNXk6ySLtwRSBN6fVyLA
/*  Facebook : https://www.facebook.com/groups/exthem.es
/*  Twitter : https://x.com/bangreyblog
/*  Instagram : https://www.instagram.com/exthem.es/
/*  Telegram : https://t.me/exthemes_helps
/*  TikTok : https://www.tiktok.com/@exthemes
/*	More Premium Themes Visit Now On https://exthem.es/
/*-----------------------------------------------*/
if ( ! function_exists('str_get_html') ) 
{
	require_once get_template_directory().'/libs/addons/inc/dom.php';
}

require get_template_directory().'/libs/addons/app_update/check_app.php'; 
require get_template_directory().'/libs/addons/app_update/inc.php'; 
require get_template_directory().'/libs/addons/app_update/search.php'; 
require get_template_directory().'/libs/addons/app_update/cron.php'; 
require get_template_directory().'/libs/addons/app_update/fast_check_app.php'; 
require get_template_directory().'/libs/addons/app_update/fastcheck.php'; 
require get_template_directory().'/libs/addons/app_update/menu_bar.php'; 
require get_template_directory().'/libs/addons/app_update/notice.php'; 
require get_template_directory().'/libs/addons/app_update/custom_page.php'; 
require get_template_directory().'/libs/addons/app_update/widget.php'; 
require get_template_directory().'/libs/addons/app_update/singlepost.php'; 
require get_template_directory().'/libs/addons/app_update/setting.php'; 
require get_template_directory().'/libs/addons/app_update/update_column.php'; 
//require get_template_directory().'/libs/addons/app_update/bulk.php'; 
